.site{
	margin-left:auto;
	
	margin-right:auto;
}
#mainbuttontext{
	float:left;
	padding:20px 20px 0 10px;
	width:150px;

}
.mainbuttontext{
	padding:5px 0 5px 15px;
}
.main{
	margin:0 10px 0 180px;
}
.featuresdiv{
	float:right;
	margin: 0 0 0 20px;
}
.addresstext{
	clear:both;
}
#addresstext{
	text-align:center;
	padding:20px 0;
}
.copyright{
	text-align:right;
}
.powered{
	font-size:60%;
	padding:0 0 0 15px;
	font-weight:normal;
}
.sponser{
 display:block;
 font-weight:normal;
 font-size:80%;
 text-align:center;
}
.terms{
 font-size:80%;
}
.copy{
 font-size:80%;
 font-weight:normal;
 padding:0 10px;
}

table.contact_form{
    width:500px;
}
.textlabel,
.formmessage{
    padding:0 0 10px 0;
}